@import url(base.css);
@import url(assets.php);

 /* NAVBAR & BRAND OVERRIDES
-------------------------------*/
.navbar-custom .nav li a { 
	 text-transform:uppercase;  }
.navbar-custom .navbar-brand, .footer-logo .stage {
	font-family: "Arya", "Century Gothic", Helvetica, Arial, cursive; font-weight:300; text-transform:uppercase; }

.navbar-custom .navbar-brand { 
	font-size:2.25em; font-size:34px; color:rgba(255,255,255,0.95); } 

/* baseline|length|sub|super|top|text-top|middle|bottom|text-bottom|initial|inherit; */
.navbar-brand span, .footer-logo span 
{ font-size:1.3em; display:inline-block; vertical-align:-2px;}

.brand {
	padding-top: 90px;padding-bottom: 40px; }
.brand img {
		max-width:90%; height:auto; }
.brand .btn {
	display:none; }
		
@media (min-width: 768px) {
	/* NAVBAR AT HOMEPAGE */
	.navbar-custom .navbar-brand {
		color:rgba(255,255,255,0.7); }
	.menu-light .navbar-custom .navbar-brand, 
	.menu-light .navbar-custom .nav li a, 
	.menu-light .menu li a {
		color:rgba(255,255,255,0.9) !important; }
	
	/* NAVBAR AFTER SCROLL */
	.navbar-custom.affix .navbar-brand,
	.single .navbar-custom .navbar-brand,
	.single .navbar-custom.affix .navbar-brand {
		font-size: 2.75em; font-size:44px; color:rgba(0,0,0,1.0); }
		
		.menu-light .navbar-custom.affix .navbar-brand, 
		.menu-light.single .navbar-custom .navbar-brand,
		.menu-light.single .navbar-custom.affix .navbar-brand, 
		.menu-light .navbar-custom.affix .menu li a {
			color:rgba(0,0,0,1.0) !important;  }
	.brand {
		padding-top: 200px;padding-bottom: 200px; }
	.brand img {
		max-width:100%; height:auto; }
	.brand .btn {
		display:inline-block; }
		
	
	
}
@media (min-width: 1400px) {
	.brand {
		padding-top: 250px;padding-bottom: 250px; }

}
@media (max-width:770px) {
	header aside { height:20px; }
	header aside, h2, header aside .badges { display:none; }
}




/* PHOTO BACKGROUNDS
-------------------------------*/
header, .bgphoto  { 
	background-repeat:no-repeat; background-position:center top; background-attachment:scroll; background-size:120% auto; } 
header { 
	background-image: url('../img/landing.jpg'); background-position:center center; background-size:100% auto;}
#page-200 {
	background-image:url(../img/bg/bg-200.jpg);  }
#page-300 {
	background-image:url(../img/bg/bg-300.jpg); }
#page-600 {
	background-image:url(../img/bg/bg-8.jpg); }
#page-5 { 
	background-image:url(../img/bg/bg-5.jpg);  }
#page-8 { 
	background-image:url(../img/bg/bg-8.jpg);  }	
@media (max-width: 700px) {
	#page-200
	{ background-size:180% auto; background-position:right top; }
	#page-5
	{ background-size:200% auto; background-position:left top; }
}
@media (min-width: 768px) {
	.bgphoto, .wide  { 
		background-position:center center; background-attachment:fixed;
		-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover;  }
	header {
		background-position:center top; background-attachment:fixed;
		-webkit-background-size: 100% auto;-moz-background-size: 100% auto;background-size: 100% auto;-o-background-size: 100% auto; background-size:100% auto; }
}
	
/* LANDING PAGE
-------------------------------*/
header { 
	text-align:center; color:#fff; }
header aside {
	position:absolute; bottom:0; width:100%; height:55px; background:rgba(0,0,0,0.6); border-bottom:1px solid #000; }
	header aside h2 
	{ color:#fff; color:rgba(255,255,255,0.5) !important; line-height:60px; font-size:14px !important; text-transform:uppercase; letter-spacing:5px;}
header aside p {margin:0; padding:0; }
header .badges { 
	position:absolute; width:200px; height:45px; right:15px; bottom:0px; }
header .badges img {
	height:45px !important; width:auto !important; border:none; margin:0 0.25em; 
	-webkit-filter: opacity(.75);  filter: opacity(.75); }
.single header {
	min-height:300px; }
	
@media (min-width: 768px) {
	header aside {
		height:100px; }
	header .badges { 
		bottom:20px; right:30px; }
	header .badges img, header .badges {
		  height:50px; }

}

/* SHELL OVERRIDES
-------------------------------*/
#page-5 .shell {
	text-align:center; background-color:rgba(255,255,255,0.85); border:1px solid #fff; min-height:400px;  }
#page-8 .shell { background-color:rgba(255,255,255,0.9); }
#page-4 .shell, #page-300 .shell {
	text-align:left; }
@media (min-width: 768px) {
	.shell {
		padding:3em 4em 5em 4em;}
}

.accordion h4.head { 
	color:#000; background-color:rgba(255,255,255,0.60); border-bottom:1px solid #91758d; font-weight:600; font-size:14px;}
.accordion h4.head:hover, .accordion h4.head.active { 
	color:#fff; text-decoration:none;}
.accordion h4.head:before { 
	color:#fff !important;background-color:#a894a5;  }
.accordion h4.head.active:before { 
	content: "\25bc"; background-color:#000; color:#fff;  }
	
	
/* STATS
-------------------------------*/
.stats {
	background-color:#fff;background-color:rgba(255,255,255,0.6);border:1px solid #fff; border-top:5px solid #222; 
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.0);-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.0); box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.0);}
.page-dark .stats {
	background-color:#000; background-color:rgba(0,0,0,0.4); border-color:#000; border-top-color:#ccc; }
	
footer {
	background:#fff;  border-top:1px solid #91758d; color:#000;  }

.footer-logo {
	margin-left:20px; }
.footer-logo .stage { 
	font-size:30px; color:#000; }
.footer-logo .tagline{
	color:#5f405b !important; font-size:18px; font-weight:300; font-family:"Roboto", sans-serif; }
footer .copyline {
	display:inline-block; text-transform:uppercase;  margin-left:0px; padding-left:0px; font-weight:400; color:#000; letter-spacing:1px; }
footer .copyline a {
	color:#7e5177; }




	



